/*the global*/
body{font-size:12px;  font-family: "SimSun"; letter-spacing:0px; min-width:1000px; background:#000;}

.zq-wrap{ background:url(//i.17173cdn.com/2fhnvk/YWxqaGBf/cms3/urxUyibmuBefukj.jpg) no-repeat center top;}
.zq-wrap-in{ background:url(http://ue.17173cdn.com/a/wow/index/2014/img/wrapper-in.jpg) no-repeat center bottom;}

/*the header*/
.ico { display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/icon.png) no-repeat; }
.ico-hot, .ico-new { position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px; }
.ico-hot { background-position: 0 0; }
.ico-new { background-position: -15px 0; }

@font-face { font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url(data:application/font-woff;base64,d09GRk9UVE8AAARUAAsAAAAABgAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAATsAAAFOMUMv+EZGVE0AAAJEAAAAGQAAABxuypa/R0RFRgAAAmAAAAAdAAAAIAAwAARPUy8yAAACgAAAAEcAAABgT5xcOWNtYXAAAALIAAAAQQAAAU4CbQK/aGVhZAAAAwwAAAAvAAAANgCRELNoaGVhAAADPAAAAB0AAAAkA4gCA2htdHgAAANcAAAACgAAAAoEVgBibWF4cAAAA2gAAAAGAAAABgADUABuYW1lAAADcAAAANMAAAF3BsRnkHBvc3QAAAREAAAAEAAAACAAAwABeJw9zL1Kw1AYgOHvpElzaEPVYkQxJFcgdFYUVMwNqJ1EEpwKYrtUaMkZFGKgXyEkZEkggxfRQMd2dejk1C5ScPAGTiCDVvx5p3d6CIgiEEJo66a9d2ffAxGAwHG+K+RaKd8WhwpBpYSKqFdg57z+ifg/ivz2mpv5oaRBZ00DWNegu6EB1YhZB+GbobD2y/7pqxSoQokQof9S41sfao/FqcFDOY3jVOdhOY1ZzyhCuc+cnl5E/Fkt2rLje4nOO+XE9xODt+XE8x296JQdz3MMXi1O1Ma75AYYBasiDFw6318spJ8PXHx0XdpoSK77gE8BreUHXFNjhl3mMNZFFtOjudS8PQuvxxcTXE6nk8kSp5fjq/C01RwOcDAcUGugjjKc2ZmdmWhZto3myMrsGWajFRhtoopK5Qs0yn85AHicY2BgYGQAgvNxx36B6a3PH8FoAGBfCYkAAAB4nGNgZGBg4ANiCQYQYGJgBEIQyQLmMQAABGAANQAAAHicY2BmYmCcwMDKwMHow5jGwMDgDqW/MkgytDAwMDGwcjLAACMDEghIc01hcGDQYtBmfPD/AYMe44r/21DUKAAhIwDx/wt4AHicY2BgYGaAYBkGRgYQ8ADyGMF8FgYdIM0GpBkZmIAs7f//wSq0oDRIFQsQM4FYjGwMUAOIAUzEKx1CAADQDQUtAAAAeJxjYGRgYADiMF/f6Hh+m68M3EwMIHB+6/NHcDqMwYtxI+MKIJeDASwNADirC5kAeJxjYGRgYFzBwMCgx8QAAowbGRgZUAETACcXAZAAAAACAAAAAgAAYgBWAAAAAFAAAAMAAHicdY49asNAEIU//TkEB+MqpFxCWglJ2CpcBx/BvTHCKMUuyCa3cJsuZY6RA+QIvo2f5GlSaGHYb968+QGe+CJieBEPLI1jEpxxwisfxqk838YZc36NZ9Kvckbpo5TF2DVwrMqLccI7b8apPBfjjGd+jGfS/+g4EMjx7PmE7hByvxdYPvJWDs95/HuOtLq3pqDUv1H8n3HX1sobRS1XxUpDgj9vQ39sXV2UbuNsk2idN3ldVvJMHbPTyp6T6sMhTgOH5eza/tQF76qinOy9Ad6QM5wAeJxjYGZABowMaAAAAI4ABQ==) format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg"); }
.ico-font { font-family: 'ico-font'; font-weight: normal !important; font-style: normal !important; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; cursor: pointer; }

.header{ width: 1000px; margin:0 auto;}
.header-in { position: relative; z-index: 410; height: 384px; }

.header-c1 { position: absolute; bottom: 0; left: 0; width: 100%; }

.logo-box { position: absolute; right: 50px; top: 40px; }
.logo-box .logo { display: block; text-align: center; }
.logo-box .logo:hover { text-decoration: none; }
.logo-box .game-name { display: block; font: normal 183.3%/1.5 "MicroSoft YaHei","SimHei"; color: #B8F87E; }
.logo-box .game-url { display: block; font: normal 133.3%/1.5 "MicroSoft YaHei","SimHei"; color: #B8F87E; }

.nav-list .active .nav-con, .nav-list .current .nav-con, .nav-item:hover .nav-con, .nav-con:hover { color: white; background-color: #99612f; }

.nav-list .active .nav-ico-drop, .nav-list .current .nav-ico-drop, .nav-item:hover .nav-ico-drop, .nav-con:hover .nav-ico-drop { color: #fff; }

.nav-list .first .nav-sub, .nav-item:first-child .nav-sub { margin-left: 0; }
.nav-list .first .nav-con, .nav-item:first-child .nav-con { border-left: 0; }

.nav { position: relative; z-index: 5; padding-right: 220px; background-color: #6a2812; }

.nav-list { display: table; width: 100%; height: 40px; }
.nav-list .active .nav-sub-list { display: block; }
.nav-list a:hover { text-decoration: none; }

.nav-list .nav-item { display: table-cell; *float: left; position: relative; }
.nav-list .nav-item:hover .nav-sub-list { display: block; }

.nav-list .nav-con { display: block; *display: inline; *zoom: 1; overflow: hidden; min-width: 3em; height: 40px; *padding: 0 1em; *min-width: 0; font: normal 150%/40px "MicroSoft YaHei"; color: #fff; text-align: center; border-left: 1px solid #873114; }
.nav-list .nav-con .nav-ico-drop { display: inline-block; position: relative; width: 18px; margin: 4px -.2em 0 .2em; margin-top: 0\9; _margin: 11px -.2em 11px .2em; font-size: 111%; line-height: 18px; color: #fff; vertical-align: middle; }

.nav-list .nav-sub { position: relative; margin-left: 1px; }

.nav-sub-list { display: none; position: absolute; width: 100%; *zoom: 1; background-color: #99612f; }
.nav-sub-list .item { *float: left; *width: 100%; }
.nav-sub-list .con { display: block; padding: 1px 0 1px 20%; line-height: 25px; color: white; }
.nav-sub-list .con:hover { padding: 0 0 0 20%; color: white; border-top: 1px solid #b07846; border-bottom: 1px solid #b07846; }

.header-quick-start { overflow: hidden; position: relative; z-index: 2; height: 73px; padding-top: 12px; padding-right: 220px; font-family: "SimSun"}
.header-quick-start .item { float: left; padding: 0 15px; line-height: 30px; color: #a68f68; white-space: nowrap; }
.header-quick-start .tit { font-weight: bold; color: #a68f68; }
.header-quick-start .con { color: #a68f68; }
.header-quick-start .bg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 85px; background-color: #29170b;}

.header-c2 .search-box .active .txt-search, .header-c2 .search-con:hover .txt-search { color: white; }
.header-c2 .search-box .active .nav-ico-search, .header-c2 .search-con:hover .nav-ico-search { color: #fff; }

.header-c2 { position: absolute; z-index: 10; bottom: 0; right: 0; width: 220px; height: 125px; background: #6a8500; }
.header-c2 .link-box { overflow: hidden; *zoom: 1; margin-bottom: 15px; border-bottom: 1px solid #697a11; background-color: #6a8500; }
.header-c2 .link-box .con { float: left; width: 49.9%; margin-left: -1px; font: normal 150%/40px "MicroSoft YaHei"; color: white; text-align: center; border-left: 1px solid #697a11; }
.header-c2 .link-box .con:hover { color: white; text-decoration: none; background-color: #7aa600; }
.header-c2 .link-box1 { margin: 0 20px 8px; color: #dedede; font-family: "SimSun"}
.header-c2 .link-box1 .con { color: #dedede; }
.header-c2 .link-box1 .con:hover{ text-decoration: underline;}
.header-c2 .search-box { margin: 0 20px; }
.header-c2 .search-con { position: relative; overflow: hidden; height: 24px; padding: 0 28px 0 8px; background-color: #546900; border-radius: 2px; font-family: "SimSun"}
.header-c2 .txt-search { *position: relative; *top: -1px; width: 100%; height: 24px; line-height: 24px; margin: 0; padding: 0; color: #999999; border: 0; background: none; }
.header-c2 .txt-search:focus { color: white; }
.header-c2 .btn-search { overflow: hidden; position: absolute; top: 0; right: 0; width: 26px; height: 24px; text-align: center; }
.header-c2 .btn-search .btn { position: absolute; width: 24px; height: 24px; opacity: 0; filter: alpha(opacity=0); cursor: pointer; }
.header-c2 .nav-ico-search { display: inline-block; margin-top: 4px; margin-top: 2px\9; font-size: 24px; line-height: 24px; color: #fff; }
.header-c2 .shadow { position: absolute; left: -6px; top: 0; width: 6px; height: 125px; background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, rgba(0, 0, 0, 0.4)); background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.6)); background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1,startColorStr='#00000000',endColorStr='#55000000'); }

/*the footer*/
.footer{ width: 1000px; margin:0 auto;}
.pn-other{ background: #37241e; overflow: hidden; *zoom:1;}
.pn-friends{ width: 671px; height: 188px; background: url(http://ue.17173cdn.com/a/wow/index/2014/img/pn-friends.jpg) no-repeat; border-right:1px solid #52351b; padding:12px 0 0 15px; float: left;}
.pn-friends .hd .tit, .pn-follow .hd .tit{ height: 56px; line-height: 56px; font-size: 20px; color:#f6e1aa; font-family: "Microsoft Yahei"}

.list-friends{ overflow: hidden; *zoom:1;}
.list-friends li{ float: left; line-height: 25px; white-space: nowrap;}
.list-friends li a{ font-size: 14px; color:#99612f;}
.list-friends li a:hover{ color:#fcf6d3;}
.list-friends li .sep{ font-size: 12px; color:#4a2b0f; margin:0 12px;}

.pn-follow{ float: right; width: 270px; padding:12px 15px 0 0;}
/*.pn-follow .bd{ position: relative; *zoom:1;}*/
.pn-follow .avatar-code{ display:block; margin:-120px 0 0 144px;}


.box-bt-follow{ font-size: 0; margin-bottom:17px;}
.bt-follow-xlwb, .bt-follow-qqwb, .ico-weixin{ display: inline-block; background: url(http://ue.17173cdn.com/a/wow/index/2014/img/sprite-footer.png) no-repeat;}
.bt-follow-xlwb, .bt-follow-qqwb{ width: 60px; height: 18px; margin-right:10px;}
.bt-follow-xlwb{ background-position: 0 0}
.bt-follow-qqwb{ background-position: -70px 0;}

.pn-follow .info{ font-size: 12px; color:#99612f; line-height: 26px;}
.ico-weixin{ width: 16px; height: 16px; background-position: 0 -25px; vertical-align: middle; margin:4px 10px 6px;}

.global-footer{ color:#515151; padding:35px 0;}
.global-footer a:link, .global-footer a:visited, .global-footer a:hover, .global-footer a:active{ color:#515151;}